/* CSS Document */
/*Application Form - Jani*/
.note { color:#00684A;}
div#applicationform { width:100%; position:relative;}
div#applicationform h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:7px 0 7px 20px;}
div#applicationformcontatiner { width:547px; _width:549px; border:1px solid #DEDEDE; position:relative; font-size:10px;}
div#applicationformcontatiner div#pageLoader { width:100%; background:#DCEFDE; visibility:hidden; position:absolute; z-index:10; text-align:center;}
div#applicationformcontatiner div#pageLoader p { font-size:11px; color:#006F4C; font-weight:bold; padding:2px 0 2px 10px; background:url(/images/autoterminalrevamp/loader.gif) no-repeat 0 0;}
div#applicationformcontatiner div#promptheader {display:none;}
div#applicationformcontatiner div#messageBoard {padding:0; z-index:5000; position:absolute; top:5px; left:5px; background:#F8F8F6; border: 1px solid #DFDFDF}
div#applicationformcontatiner div#messageBoard h4 { padding:5px 0 0 10px; font-size:11px;}
div#applicationformcontatiner div#messageBoard p.close { text-align:right; padding:5px 10px 5px 0; font-size:11px; background:#E0F3E3; color:#333333; font-weight:bold; cursor:pointer;}
div#applicationformcontatiner div#messageBoard ul { color:#FF0000; padding:10px;}
div#applicationformcontatiner form { width:100%; position:relative; overflow:auto;}
div#applicationformcontatiner form p { padding:2px 0; margin:0;}
div#applicationformcontatiner form legend { font-weight:bold; padding:5px 0; margin:0 0 0 -7px;}
div#applicationformcontatiner form ul { width:100%;}
div#applicationformcontatiner form ul li { padding:2px 0 0 0;}
div#applicationformcontatiner form ul li label { display:block; overflow:auto;}
div#applicationformcontatiner form div#firstinfoform { float:left; width:280px; padding:10px 0 0 10px;}
div#applicationformcontatiner form div#firstinfoform input, div#applicationformcontatiner form div#firstinfoform textarea {width:135px; padding:2px 0; font-size:11px; border:1px solid #9F9F9F;}
div#applicationformcontatiner form div#firstinfoform input.contactnumber { width:90px;}
div#applicationformcontatiner form div#firstinfoform select { width:137px; border:1px solid #9F9F9F; font-size:11px;}
div#applicationformcontatiner form div#firstinfoform ul li label span { float:left; width:127px;}
div#applicationformcontatiner form div#firstinfoform ul li label span.cnumber { width:170px;}
div#applicationformcontatiner form div#firstinfoform ul li label span#conPort, div#applicationformcontatiner form div#firstinfoform ul li label span#conCity { float:none; width:auto;}
div#applicationformcontatiner form div#secondinfoform { float:right; width:250px; padding:12px 0 0 0;}
div#applicationformcontatiner form div#secondinfoform h4 { padding:5px 0;}
div#applicationformcontatiner form div#secondinfoform input {width:138px; padding:2px 0; font-size:11px; border:1px solid #9F9F9F;}
div#applicationformcontatiner form div#secondinfoform input.radio {width:auto; border: none; padding:0; vertical-align:middle;}
div#applicationformcontatiner form div#secondinfoform select { width:140px; border:1px solid #9F9F9F; font-size:11px;}
div#applicationformcontatiner form div#secondinfoform select.longselect { margin:0 0 0 100px; _margin:0 0 0 103px;} 
div#applicationformcontatiner form div#secondinfoform label input.pass { margin:2px 0 0 100px; width:138px;}
div#applicationformcontatiner form div#secondinfoform ul li span { float:left; width:100px;}
div#applicationformcontatiner form div#secondinfoform ul li span.longtext { width:148px;}
div#applicationformcontatiner form div#secondinfoform ul li label span { float:left; width:100px;}
div#applicationformcontatiner form div#secondinfoform ul li label span.longtext { width:148px;}
div#applicationformcontatiner form div#thirdinfoform { clear:both; padding:10px 0 0 0; width:100%; position:relative; text-align:center;}
div#applicationformcontatiner form div#thirdinfoform a { color:#9F4D01;}
div#applicationformcontatiner form div#thirdinfoform h3 { text-align:left; padding:5px 0 5px 15px;}
div#applicationformcontatiner form div#thirdinfoform div#termsoftrade { width:515px; height:140px; overflow:auto; border:1px solid #9F9F9F; margin:0 auto; text-align:left; font-size:11px; line-height:120%;}
div#applicationformcontatiner form div#thirdinfoform div#termsoftrade p { padding:10px 20px;}
div#applicationformcontatiner form div#thirdinfoform div#termsoftrade h4 { padding:10px 20px;}
div#applicationformcontatiner form div#thirdinfoform div#termsoftrade ul { width:460px; padding:0 0 10px 35px;}
div#applicationformcontatiner form div#thirdinfoform div#termsoftrade ul li { padding:2px 20px 2px 0px; list-style-type:square;}
div#applicationformcontatiner form div#thirdinfoform div#termsoftrade ul li p { padding:0;}
div#applicationformcontatiner form div#thirdinfoform div#termsoftrade ul li dl { padding:10px 0 0 0; font-size:11px;}
div#applicationformcontatiner form div#thirdinfoform div#termsoftrade ul li dd strong { font-size:10px;}
div#applicationformcontatiner div { padding:3px 0;}
div#applicationformcontatiner input#termsagree { vertical-align:middle;}
div#applicationformcontatiner input#btnSubmit, div#applicationformcontatiner input#btnBack { border:none; background:url(/images/autoterminalrevamp/submitbutton.gif) no-repeat 0 0; color:#FFFFFF; font-size:11px; width:111px; padding:1px 0 2px 0;}
div#applicationpreview { width:100%; position:relative; font-size:11px; overflow:auto;}
div#applicationpreview h3, div#applicationpreview p { padding:10px 0 0 20px;}
div#applicationpreview div#personaldetails, div#applicationpreview div#otherdetails { float:left; width:240px; margin:0 0 0 20px;}
div#applicationpreview h3, div#applicationpreview p { padding:10px 0 0 20px;}
div#applicationpreview h4 { padding:10px 0;}
div#applicationpreview ul { width:100%; margin:5px 0 0 0;}
div#applicationpreview ul li { padding:2px 0; overflow:auto;}
div#applicationpreview ul li span { float:left; width:130px; padding:0 5px 0 0 ; font-weight:bold;}
div#applicationpreview ul li span.two { height:20px;}
div#applicationpreview div#optionsapps { clear:both; padding:20px 0 0 0; text-align:center;}
div#thankyouapp { position:relative; width:100%; font-size:11px;}
div#thankyouapp h4, div#thankyouapp p { padding:10px 0 0 20px;}
/*Login Form - Jani*/
div#logincontainer { width:100%; position:relative;}
div#logincontainer h2 {  font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:7px 0 7px 20px;}
div#logincontent {width:547px; _width:549px; border:1px solid #DEDEDE; position:relative; font-size:10px;}
/*Payment Options - Jani*/
div#paymentoptionscontainer { width:100%; position:relative;}
div#paymentoptionscontainer h2 {  font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:7px 0 7px 20px;}
div#paymentoptionscontent {width:547px; _width:549px; border:1px solid #DEDEDE; position:relative; font-size:10px;}
/*Contacts - JCheng */
div#forgotpasscontainer { width:100%; position:relative;}
div#forgotpasscontainer h2 { font-size:10px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:7px 0 7px 20px;}
div#forgotpasscontent {width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959;}
/*Sitemap - JCheng */
div#sitemapcontainer { width:100%; position:relative;}
div#sitemapcontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:7px 0 6px 20px;}
div#sitemapcontent {width:547px; _width:549px; height:400px; overflow:auto; border:1px solid #DEDEDE; color:#595959; font:11px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:18px;}
div#sitemapcontent h3 { padding:10px 0 5px 20px; }
div#sitemapcontent ul li ul li { padding-left:20px; }
.linkTextsm:link, a.linkTextsm:visited
{
 text-decoration:none; color:#333333; font-size:100%;
}
a.linkTextsm:hover
{
 text-decoration:none; color:red;
}
/*passexpired - JCheng */
div#passexpiredcontainer { width:100%; position:relative;}
div#passexpiredcontainer h2 { font-size:10px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:7px 0 7px 20px;}
div#passexpiredcontent {width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; font:90%/140% Verdana, Arial, Helvetica, sans-serif;}
/*bulletinlhdvehicles - JCheng */
div#bulletinlhdvehiclescontainer { width:100%; position:relative;}
div#bulletinlhdvehiclescontainer h2 { font-size:10px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:7px 0 7px 20px;}
div#bulletinlhdvehiclescontent {width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; font:90%/140% Verdana, Arial, Helvetica, sans-serif;}

/*linkexchange - Jobette 10/28/08/ */
div#linkcontainer { width:100%; position:relative;}
div#linkcontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:6px 0 6px 20px;}
div#linkcontent {width:547px;_width:549px; border:1px solid #DEDEDE; font-size:11px; color:#595959; min-height:483px; _height:483px; overflow:auto;}
div#linkcontent h3{ font-family:11px; color:#FF0000; padding:2px 0 10px 0;}
div#linkcontent p { padding:0 0 10px 0px; }
div#linkcontent ul {padding:0 0 5px 10px; line-height:16px;} 
div#linkcontent ul li{ list-style-type:decimal; list-style-position:inside; padding:5px 0 0 5px;}
div#linkcontentbody{width:547; margin:0px 0px 2px 0px; height:380px;}
div#linkcontentlinkwithus{padding:5px 20px 10px 0; text-align:right;}
div#linkcontentcategory {float:left; width:150px;padding:25px 0 0 10px; font-size:11px; font-family:Arial, Helvetica, sans-serif; line-height:16px; border-right:1px dashed #dedede; height:300px;}
div#linkcontent .description{text-align:left; width:370px;_width:374px; float:left; padding:0 0 0 10px;}
div#linkconent a{color:#9f4d01;}
div#linkcontentcategory a {color:#5c5b5b;}
div#linkcontentlinkwithus a{color:#9f4d01;}
div#linkcontentcategory a:hover{color:#FF0000;}
div#linkcontent .description a{color:#9f4d01;}
